/.phpunit.cache
/node_modules
/public/build
/public/hot
/public/storage
/public/static
/public/assets
/public/*.js
/public/.user.ini
/storage/*.key
/vendor
/resources/admin-bak
.env
.env.backup
.env.production
.phpactor.json
.phpunit.result.cache
Homestead.json
Homestead.yaml
auth.json
npm-debug.log
yarn-error.log
/.fleet
/.idea
/.vscode
composer.lock
bootstrap/cache/*
package-lock.json
yarn.lock
/resources/antdvadmin
